
  body {
    width: 100%;
  }

  #site-top-banner {
    width: 922px;
    height: 95px;
    margin: 0 auto 0 8px;
    text-align: center;
  }
  
    #site-top-banner * {
      margin: 2px auto 0;
    }
    
  
  #site-header {
  
    position: relative;

    margin: 0 auto;
    float: none;
    clear: both;
            
    width: 984px;
    height: 74px;
    
    background-color: #FFF;

    border: 1px solid #999;
    border-bottom: 0 none;
  }
  
  #site-header a.logo {
    background: url(logo.png) no-repeat;
    width: 209px;
    height: 53px;
    
    display: block;
    position: absolute;
    
    top: 13px;
    left: 13px;
    text-indent: -10000px;
  }
  
  #site-header div.search-box {
    position: absolute;
    left: 310px;
    top: 27px;
    
    width: 306px;
    height: 25px;
    overflow: hidden;
    
    background: url(search.png) no-repeat;
  }
  
  #site-header div.search-box input {
    border: 0;
    font-size: 14px;
    height: 15px;
    margin: 4px 10px 0 !important;
    padding: 0;
    width: 245px;
  }
  
  #site-header div.search-box button {
    width: 25px;
    height: 20px;
    border: 0;
    cursor: pointer;
    background-color: transparent;
    text-indent: -10000px;
  }
  
  #site-header div.action-bar {
    position: absolute;
    right: 20px;
    top: 33px;
    
    width: 300px;
    height: 25px;
    
    text-align: right;
  }
  
  #site-header div.action-bar a {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #666;
    text-decoration: none;
  }
  
  #site-header div.action-bar a.special {
    color: #f1921b;
    font-weight: bold;
  }
  
  #site-header div.action-bar span.sep {
    text-align: center;
    width: 23px;
    display: inline-block;
    color: #999;
  }
  
  
  #navigator {
    display: none;
    position: fixed; 
    top: 4px;
    width: 100%;
    height: 25px;
    left: 0;
    z-index: 9999;
    text-align: center;
  }
  
  #navigator a.close {
    font-size: 12px;
    color: white;
    font-weight: bold;
    background-color: #4CA2B1;
    padding: 5px 18px 5px 12px;
    box-shadow: -1px 3px 20px white;
    display: inline;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-decoration: none;
  }
  
  div.fb-like > span {
    vertical-align: inherit !important;
  }

 
/* HEADER */

/* === header === */
  #header {
      position: relative;
      width: 985px;
      background: #FFF;
      margin: 0 auto 0 auto;
      z-index: 9999;
  }

  #header .dentro {
      /*background: url(../images/bkg_header.jpg) 0 0 no-repeat; */
    position: relative;
    border-left:1px solid #999;
    border-right:1px solid #999;
      background: url(../images/header_n_guioteca.jpg) 0 0 no-repeat;
      border-bottom: 1px solid #c0c0c0;
  }

  #header h1 {
    width: 355px;
    height: 102px;
    text-indent: -9999px;
    overflow: hidden;
  }
  #header h1 a {
    display: block;
    height: 102px;
  }
  
  #header a {
    text-decoration: none;
  }

  #header:before, #header:after {
      z-index: -1;
      position: absolute;
      content: "";
      bottom: 15px;
      left: 10px;
      width: 50%;
      top: 80%;
      max-width: 300px;
      background: #777;
      -webkit-box-shadow: 0 15px 10px #777;
      -moz-box-shadow: 0 15px 10px #777;
      box-shadow: 0 15px 10px #777;
      -webkit-transform: rotate(-3deg);
      -moz-transform: rotate(-3deg);
      -o-transform: rotate(-3deg);
      -ms-transform: rotate(-3deg);
      transform: rotate(-3deg);
  }

  #header:after {
      -webkit-transform: rotate(3deg);
      -moz-transform: rotate(3deg);
      -o-transform: rotate(3deg);
      -ms-transform: rotate(3deg);
      transform: rotate(3deg);
      right: 10px;
      left: auto;
  }
  
  #buscador_header {
    position: absolute;
    /*left: 603px;*/
      top: 42px;
      width: 365px;
  }
    #buscador_header li {
    }
    #searchform {
      height: 26px;
      padding: 5px;
    }
      #searchform input {
        /*border: 0px;*/
        color: #999;
        /*padding: 5px 0px;*/
      }
      #searchform #s {
        float: left;
      }
      #searchform #searchsubmit {
        text-indent: -9999px;
        overflow: hidden;
        float: left;
        cursor: pointer;

          background: url(../images/lupa_bus.jpg) no-repeat center center #f1921a;
          position: absolute;
          right: 8px;
          top: 12px;
          height: 22px;
          width: 64px;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
          border: 0px;

      }
      #buscador_header .pregunta {
        font-size: 25px;
        color: #fff;
        text-align: center;
      }
      #buscador_header .amarillo {
        color: #e2ff3a;
      }
      
  #registro_header {
    font:normal 12px Arial, Verdana;
    position: absolute;
    overflow: hidden;
      background: #fff;
      font-size: 11px;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      padding: 4px;
      border: 1px solid #d3d3d1;
      top: 16px;
      right: 18px;
  }
    #registro_header strong{
      font-weight: bold;
      font-size: 12px;
    }
    #registro_header li {
      float: left;
      padding: 0px 10px;
      border-right: 1px solid #f1921c;
      color: #666;
    }
    #registro_header a {
      color: #44a2ae;
      text-decoration: none;
    }
    #registro_header a:hover {
      text-decoration: underline;
    }
    #registro_header .borderless {
      border: 0px;
    }
    #registro_header .selected {
      color: #fff601;
    }
  #header .serguia {
    border: 0px;
  }
    #header .serguia a {
        font-size: 12px;
        color: #44a2ae;
      font-weight:bold;
    }
    #header .serguia a:hover {
      text-decoration: underline;
    }
  
  #header .btn_emol {
    position: absolute;
    bottom: 50px;
    right: 25px;
    width: 61px;
    height: 20px;
    background: url('../images/emol.jpg') left top no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
  }

  #s {
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      padding: 8px 0px 7px 8px;
      border: 1px solid #48a1b3;
      width: 98%;
  }